FKC middle reach capacity correction project phase 1

Ended Definitive Contract Awarded Last action

Contract number
140R2022C0001
Awardee
Awarding agency
Obligated
$187,852,654

Award facts

Opportunity
Contract value 100% obligated
$187,852,653.69 Current and potential, with all options
Completion date 100% complete
Current and potential, with all options
Set-aside
No set-aside
Competition
Full and Open Competition · 4 offers Negotiated Proposal / Quote
Pricing
Firm Fixed Price
Place of performance
Lindsay, CA 93247, USA
Legislative mandates

Award details come from SAM.gov/FPDS.

Transactions

Action Obligated Date
Supplemental Agreement for work within scope P00099 · Definitize MOD 57 - canal and bifurcated tie-INS $880,000
Supplemental Agreement for work within scope P00098 · Finalize request for change (RFC-0008)-revised 3X3 box culvert inlet elevations $123,542
Definitize Change Order P00097 · Definitize unilateral MOD P00013 - RFP 18 $36,877
Definitize Change Order P00096 · Definitize unilateral MOD P00022 - AVE 80 - RFI 285 definitize unilateral MOD P00032 - unwater tbid borrow PIT definitize unilateral MOD P00035 & P00052 - RFP… $23,668
Definitize Change Order P00095 · Definitize unilateral MOD P00019 - deer creek conduit crossing definitize unilateral MOD P00053 - demolition overhead at deer creek, install power and duct bank… $203,000
Definitize Change Order P00094 · Definitize unilateral MOD P00063 - canal staff gauges definitize unilateral MOD P00074 - additional guardrail install at deer creek $33,484
Definitize Change Order P00093 · Definitize MOD P00023-relocate deid-68 turnout $11,394
Definitize Change Order P00092 · Definitize MOD 12, 14, 48, 49, 76 $502,000
Definitize Change Order P00091 · Definitize MOD P00030-RFP 0014-specification no. 20-C0907 $38,127
Supplemental Agreement for work within scope P00090 $256,669
Supplemental Agreement for work within scope P00089 · Finalize REA 00019=additional rebar 9-in bullnose radius $58,026
Definitize Change Order P00088 · Definitize unilateral MOD P00040 P00050, clin quantity overruns, REA 0026, REA 0028, REA 0029, RFC 0035. $562,911
Change Order P00087 · County road repair issue $315,000
Definitize Change Order P00086 · Definitize modification P00051-electrical changes $9,122
Supplemental Agreement for work within scope P00085 · REA 0017-additional pull boxes and RC ductbank DB-10B $52,337
Definitize Change Order P00084 · Definitize P00068-deer creek RIP RAP extension $3,129
Definitize Change Order P00083 · Definitize P00039, pipe abandonments in canal prism, and P00047, avenue 88 21-inch RCP pipe abandonment. $120,863
Change Order P00082 · O & m ramp grading and drainage modification $542,000
Definitize Change Order P00081 · Definitization of P00031, P00056 and P00065. $316,754
Supplemental Agreement for work within scope P00080 · Request for proposal (RFP) no. 0015- AVE 88-24IN. RW pipeline point of connection $46,473
Change Order P00079 · RFC0039-time based deer creek radial gate movements $19,762
Definitize Change Order P00078 $15,820
Change Order P00077 · Temporary bypass at dctra $0
Supplemental Agreement for work within scope P00075 · Request for equitable adjustment (REA) 0020-repair, replace, and RE-establish straw waddles damaged by others, request for change (RFC) 10. $45,453
Change Order P00076 · Over current issue at deer creek $10,000
Change Order P00074 · Guardrail at deer creek $14,000
Change Order P00073 · Segment 1 and 9 o & m road paving $0
Definitize Change Order P00072 -$79,000
Change Order P00071 · Dctra flowmeter issue $5,000
Definitize Change Order P00070 · Definitize MOD 15 (RFP no. 0023) & MOD 20 (RFP no. 0026) -$88,721
Supplemental Agreement for work within scope P00069 · RFP no. 0036-deer creek panel site improvements $59,704
Change Order P00068 · Deer creek RIP RAP plan $294,000
Definitize Change Order P00067 -$25,111
Supplemental Agreement for work within scope P00066 · REA 04-SID 24IN. Irrigation bypass changes $23,551
Change Order P00065 · FKC gate control & CD scadapak $14,000
Change Order P00064 $20,000
Change Order P00063 · Install new staff guages $8,000
Change Order P00060 $68,000
Change Order P00062 $0
Change Order P00061 $80,000
Change Order P00059 $4,000
Supplemental Agreement for work within scope P00058 $145,773
Change Order P00057 · Bifurcation tie-in changes $600,000
Change Order P00056 · Trimmer & paving short turnaround sequencing change $72,150
Definitize Change Order P00055 · Definitize unilateral MOD P00005, P00006, P00021. -$36,167
Change Order P00054 · Unilateral direction for RFC-0030 SCE power supply at terra bella $5,000
Change Order P00053 · Unilateral direction for RFP 0035-demo existing overhead @ DC, install new power & duct bank. $42,000
Change Order P00052 · Unilateral direction for the additional funding needed to continue the work described in modification P00035-SCE power interface at deer creek. $85,000
Change Order P00051 $39,592
Change Order P00050 · Unilateral direction associated with the changes necessary for the rework of modification 0031 SID 12-inch FKC irrigation crossing. $79,000
Show 40 more

Latest 50 listed here. See the rest on GovTribe.

About this award

The Bureau of Reclamation awarded a $187.85 million definitive contract to BWI Tpc, A Joint Venture for the Friant-Kern Canal Middle Reach Capacity Correction Project Phase 1 on October 7, 2021, with firm fixed pricing and ultimate completion on August 5, 2026.

The originating pre-solicitation, posted July 27, 2020, sought construction services to increase capacity on the Middle Reach of the Friant-Kern Canal between Lindsay and Lake Woollomes in Tulare and Kern Counties, California. Work includes approximately 19 miles of new concrete-lined canal, 12 miles of concrete lining and embankment raise along the existing canal, 16 reinforced concrete inverted siphons, 2 concrete check structures, 23 concrete turnout structures, 4 stormwater pump stations, and miscellaneous utility and salvage work. The project encompasses approximately 5.7 million cubic yards of earth excavation and embankment work and 1.2 million square yards of unreinforced concrete lining. Place of performance is Lindsay, California. The contract carries NAICS code 237990.

In FY2022, the contract invoiced $72.4 million across 40.8 FTEs and 84,839 contractor hours at a blended derived rate of $853.26 per hour. Subcontractors accounted for 50 percent of contractor hours, with six subcontractors reported.

Quick answers

Who was awarded contract 140R2022C0001?

140R2022C0001 was awarded to BWI Tpc, A Joint Venture by Bureau of Reclamation (Department of the Interior) on October 7, 2021.

How much is contract 140R2022C0001 worth?

The government has obligated $187,852,654 on 140R2022C0001.

Was contract 140R2022C0001 competed?

The extent of competition for 140R2022C0001 was full and open competition. The government received 4 offers.

On GovTribe

See this award's full record

  • Every transaction and funding action
  • The awardee's other awards and teaming partners
  • Similar awards and recompete opportunities
  • Ask GovTribe AI about this award